﻿html, body {
	height: 100%;
	width: 100%;
	background-color: #dddddd;
	background-image: url(images/road9.jpg);
	margin: 0px;
	padding: 0px;
	border-style: none;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
}
#page {
	position: relative;
	min-height: 100%;
	width: 800px;
	background-color: #ffffff;
	margin: 0px auto;
	padding: 0px;
	border-style: none;
	border-radius: 5px;
}
.content {
	margin: 0px auto;
	padding: 20px;
	color: #414141;
	line-height: 1.5em;
	min-height: 100%;
}

h1 {
	font-size: 32px;
	color: #004A1C;
	margin: 0px 0px 0px 0px;
}
h2 {
	font-size: 24px;
	color: #004A1C;
	margin: 0px 0px 0px 0px;
}
h3 {
	font-size: 18px;
	color: #004A1C;
	margin: 0px 0px 0px 0px;
}

body#home a#homenav,
body#about a#aboutnav,
body#lessons a#lessonsnav,
body#contact a#contactnav {
	color: red;
	background: white;
}

.menulink {
	text-decoration: none;
	font-weight: bold;
	padding: 10px;
	border-style: solid;
	border-width: 2px;
	border-color: #cccccc;
	border-radius: 5px;
	margin: 0px 5px 0px 5px;
}
a.menulink:link {
	color: black;
/*	background-color: #DBB121; */
	background-color: #FFFF00;
}
a.menulink:visited {
	color: black;
/*	background-color: #DBB121; */
	background-color: #FFFF00;
}
a.menulink:hover {
	color: red;
	background-color: white;
}
a.menulink:active {
	color: white;
	background-color: red;
}

.rmslink {
	color: #004A1C;
	text-decoration: none;
}
a.rmslink:link {
	color: #004A1C;
}
a.rmslink:visited {
	color: #004A1C;
}
a.rmslink:hover {
	color: red;
}
a.rmslink:active {
	color: red;
}

.booklink {
	color: red;
	text-decoration: none;
	font-size: 22px;
}
a.booklink:link {
	color: red;
}
a.booklink:visited {
	color: red;
}
a.booklink:hover {
	color: #FFFF00;
}
a.booklink:active {
	color: #FFFF00;
}

.homelink {
	color: #004A1C;
	text-decoration: none;
}
a.homelink:link {
	color: #004A1C;
}
a.homelink:visited {
	color: #004A1C;
}
a.homelink:hover {
	color: #004A1C;
}
a.homelink:active {
	color: #004A1C;
}

li {
	margin: 0px 0px 5px 0px;
}

.formlabel {
	vertical-align: top;
	margin: 3px 3px 3px 3px;
	border-style: none;
	border-width: 0px;
}
.forminput {
	vertical-align: top;
	margin: 3px 3px 3px 3px;
	border-style: none;
	border-width: 0px;
}
.credits {
	width: 100%;
	padding: 0px 0px;
	font-size: 80%;
	color: #414141;
}
.creditlink {
	color: #414141;
	text-decoration: none;
}
a.creditlink:link {
	color: #414141;
}
a.creditlink:visited {
	color: #414141;
}
a.creditlink:hover {
	color: #414141;
}
a.creditlink:active {
	color: #414141;
}

a:link {
	color: #004A1C;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #004A1C;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: red;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: red;
	text-decoration: none;
	font-weight: bold;
}
